[How to] Make gstreamer-1.0 could find gstreamer-0.10 plugins

Even if I configured environment variable for both 1.0 and 0.10, but gst-inspect-1.0/gst-launch-1.0 still couldn’t found any 0.10 plugins (e.g. h264parse), here’re my environment settings on TK1 (.bashrc):

export GST_PLUGIN_SYSTEM_PATH=/usr/lib/arm-linux-gnueabihf/gstreamer-0.10
export GST_PLUGIN_SYSTEM_PATH_1_0=/usr/lib/arm-linux-gnueabihf/gstreamer-1.0
export GST_REGISTRY=~/.gstreamer-0.10/registry.arm.bin
export GST_REGISTRY_1_0=~/.gstreamer-1.0/registry.arm.bin

export PATH=$GST_PLUGIN_SYSTEM_PATH_1_0:$GST_PLUGIN_SYSTEM_PATH:$PATH

How to configure my system settings to make gstreamer 1.0 could find 0.10 plugins?

For pure inspection use get-inspect to search in both 0.1 and 1.0 plugins.

But for the gst-launch part, actually doesn’t make sense, cuz as I recalled
you can’t mixing up 0.1 and 1.0 plugins in the same pipe.